### Property

# Foundry TextSettings:completion-auto-select

#### Declaration

    property completion-auto-select: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_text_settings_get_completion_auto_select()`
Setter method | `foundry_text_settings_set_completion_auto_select()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no